Description

Dear all,

I would like to ask what is the difference in the health condition variables in the main respondents file across the waves.

I am using information from waves 1,2 & 3. What I know so far is that, for example, the variable regarding asthma "a_hcond1" (wave

1) is repeated in wave 3 as well. However, in wave 2 there is this "b_hcondn1" variable again for asthma which also exists in wave 3.

So it seems that for the health conditions in wave 3 we have two different sets of variables.

My question is what is the difference between these variables? I know that in wave 2 and 3 new respondents are introduced, so

perhaps these two different variables for the same condition are related to the different respondents that took part in?

History

#1 - 05/14/2018 10:31 AM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Gundi Knies to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

#2 - 05/14/2018 11:55 AM - Stephanie Auty

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#3 - 05/15/2018 04:44 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Theodora Kokosi

- Target version set to X M

- % Done changed from 10 to 70

Dear Theodora,

Yes, the questions are asked of different respondents, and you can see who was asked by looking at the Universe of each question in the

questionnaire.

In Wave 1, everyone was asked the hcond question: 

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/questionnaire-module/health_w1

In Wave 2, hcondn was asked, but only of those who had previously been interviewed: 

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/2/questionnaire-module/annualeventhistory_w2

In Wave 3, both versions were asked, hcond of new respondents: 

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/3/questionnaire-module/healthconditions_w3

and hcondn of those previously interviewed: 

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/3/questionnaire-module/annualeventhistory_w3

Best wishes,

Stephanie Auty - Understanding Society User Support Officer
Dear Stephanie,

Thank you very much for your reply. Although I always read the universe of the questions, this is very helpful as you made it clear.

Many thanks again.

Best wishes,

Dora

#5 - 08/14/2018 05:42 PM - Stephanie Auty

- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
